/* Disable Foreign Keys */
pragma foreign_keys = off;
/* Begin Transaction */
begin transaction;

/* Database [database_default] */
pragma auto_vacuum=0;
pragma encoding='UTF-8';
pragma page_size=1024;


insert into [main].[setting] values(90, 'Exit to launcher', null, '1,0;yes,no', null, null, null, '1', '1');
insert into [main].[setting] values(91, 'Remove player', null, '1,0;yes,no', null, null, null, '1', '1');
insert into [main].[setting] values(92, 'Stop game', null, '1,0;yes,no', null, null, null, '1', '1');
insert into [main].[setting] values(93, 'Scoop time added', null, '0,10', 1, 's', null, 5, 5);

/* MB1 jackpots needed set to 3 and limit range to 10. */
UPDATE
  [setting]
SET
  [options] = '1,10',
  [default] = '3',
  [value] = '3'
WHERE
  [id] = 41;

/* PIN*BOT default 3 letters lit. */
UPDATE
  [setting]
SET
  [default] = '3',
  [value] = '3'
WHERE
  [id] = 50;

insert into [main].[trophy] values(33, 4, 0, 'Ruler of Planet Pinbot', 'Collect all of the other trophies');

/* Drop table [menuitem] */
DROP TABLE IF EXISTS [main].[menuitem];

/* Table structure [menuitem] */
CREATE TABLE [main].[menuitem](
    [id] INTEGER PRIMARY KEY NOT NULL,
    [title] VARCHAR NOT NULL,
    [type] VARCHAR,
    [data] VARCHAR,
    [order] INTEGER,
    [level] INTEGER,
    [security] VARCHAR);

/* Table data [menuitem] Record count: 125 */
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(1, 1, 'Main menu', '', '', 0, 0, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(2, 2, 'Test Menu', '', '', 1, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(3, 3, 'Switch Test', 'MenuItemTestSwitch', '', 2, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(4, 4, 'Coil Test', '', '', 3, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(5, 5, 'Ball Release', 'MenuItemTestSolenoid', 'ballRelease', 4, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(6, 6, 'Lock Post', 'MenuItemTestSolenoid', 'lockPost', 5, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(7, 7, 'Outhole', 'MenuItemTestSolenoid', 'outhole', 6, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(8, 8, 'Scoop', 'MenuItemTestSolenoid', 'scoop', 7, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(9, 9, 'Skillshot Kicker', 'MenuItemTestSolenoid', 'skillshotKicker', 8, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(10, 10, 'Mini Playfield Gate', 'MenuItemTestSolenoid', 'miniGate', 9, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(11, 11, 'Head Mouth', 'MenuItemTestSolenoid', 'headMouth', 10, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(12, 12, 'Head Left Eye', 'MenuItemTestSolenoid', 'headLeftEye', 11, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(13, 13, 'Head Right Eye', 'MenuItemTestSolenoid', 'headRightEye', 12, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(14, 14, 'Jet Left', 'MenuItemTestSolenoid', 'jetL', 13, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(15, 15, 'Jet Right', 'MenuItemTestSolenoid', 'jetR', 14, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(16, 16, 'Jet Bottom', 'MenuItemTestSolenoid', 'jetB', 15, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(17, 17, 'Jets Slingshot', 'MenuItemTestSolenoid', 'jetsSling', 16, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(18, 18, 'Slingshot Left', 'MenuItemTestSolenoid', 'slingL', 17, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(19, 19, 'Slingshot Right', 'MenuItemTestSolenoid', 'slingR', 18, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(20, 20, 'Knocker', 'MenuItemTestSolenoid', 'knocker', 19, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(21, 21, 'Adjustment Menu', '', '', 20, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(22, 22, 'Rules', '', '', 21, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(23, 23, 'Balls per game', 'MenuItemSetting', '1', 22, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(24, 24, 'Tournament Mode', 'MenuItemSetting', '78', 23, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(25, 25, 'Extra Balls', '', '', 24, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(26, 26, 'Max E.B. Total', 'MenuItemSetting', '79', 25, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(27, 27, 'Max E.B. Per Ball', 'MenuItemSetting', '80', 26, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(28, 28, 'Alternative Award', 'MenuItemSetting', '81', 27, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(29, 29, 'Ball saver', '', '', 28, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(30, 30, 'First ball saver', 'MenuItemSetting', '4', 29, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(31, 31, 'Later ball savers', 'MenuItemSetting', '20', 30, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(32, 32, 'Tilt', '', '', 31, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(33, 33, 'Tilt warnings', 'MenuItemSetting', '2', 32, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(34, 34, 'Tilt warning gap', 'MenuItemSetting', '3', 33, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(35, 35, 'Multiball', '', '', 34, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(36, 36, 'MB1 Jackpots required', 'MenuItemSetting', '41', 35, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(37, 37, 'Power Charge time', 'MenuItemSetting', '8', 36, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(38, 38, 'Heart rate drop time', 'MenuItemSetting', '42', 37, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(39, 39, 'Videomode', '', '', 38, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(40, 40, 'Videomode enabled', 'MenuItemSetting', '49', 39, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(41, 41, 'PIN*BOT letters pre-lit', 'MenuItemSetting', '50', 40, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(42, 42, 'Wheel', '', '', 41, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(43, 43, 'Small wheel', '', '', 42, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(44, 44, '50K mode time', 'MenuItemSetting', '11', 43, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(45, 45, '100K mode time', 'MenuItemSetting', '12', 44, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(46, 46, '250K mode time', 'MenuItemSetting', '13', 45, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(47, 47, 'EB mode', '', '', 46, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(48, 48, 'EB mode time', 'MenuItemSetting', '14', 47, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(49, 49, 'Lanes can unlite', 'MenuItemSetting', '46', 48, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(50, 50, 'Lite EB mode time', 'MenuItemSetting', '15', 49, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(51, 51, 'Lite JP mode time', 'MenuItemSetting', '16', 50, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(52, 52, 'Big wheel', '', '', 51, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(53, 53, 'Billion mode', '', '', 52, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(54, 54, 'Billion mode time', 'MenuItemSetting', '70', 53, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(55, 55, 'Time added per shot', 'MenuItemSetting', '76', 54, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(56, 56, 'Ball saver time', 'MenuItemSetting', '77', 55, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(57, 57, '10M mode time', 'MenuItemSetting', '71', 56, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(58, 58, '50M mode time', 'MenuItemSetting', '72', 57, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(59, 59, 'Special mode time', 'MenuItemSetting', '73', 58, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(60, 60, '5M mode time', 'MenuItemSetting', '74', 59, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(61, 61, '1M mode time', 'MenuItemSetting', '75', 60, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(62, 62, 'JP incr. per mode', 'MenuItemSetting', '10', 61, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(63, 63, 'Scoop time added', 'MenuItemSetting', '93', 62, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(64, 64, 'Values doubled time', 'MenuItemSetting', '9', 63, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(65, 65, 'Pricing', '', '', 64, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(66, 66, 'Free play', 'MenuItemSetting', '83', 65, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(67, 67, 'Reset credits', 'MenuItemResetCredits', '', 66, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(68, 68, 'Coin Slots Units', '', '', 67, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(69, 69, 'Left Coin Units', 'MenuItemSetting', '84', 68, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(70, 70, 'Center Coin Units', 'MenuItemSetting', '85', 69, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(71, 71, 'Right Coin Units', 'MenuItemSetting', '86', 70, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(72, 72, '4th Coin Units', 'MenuItemSetting', '87', 71, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(73, 73, 'Units per credit', 'MenuItemSetting', '89', 72, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(74, 74, 'Head position', 'MenuItemSetting', '7', 73, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(75, 75, 'Coil Strengths', '', '', 74, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(76, 76, 'Ball Release', 'MenuItemSetting', '53', 75, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(77, 77, 'Lock Post', 'MenuItemSetting', '25', 76, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(78, 78, 'Outhole', 'MenuItemSetting', '54', 77, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(79, 79, 'Scoop', 'MenuItemSetting', '55', 78, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(80, 80, 'Skillshot Kicker', 'MenuItemSetting', '56', 79, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(81, 81, 'Head Mouth', 'MenuItemSetting', '57', 80, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(82, 82, 'Head Left Eye', 'MenuItemSetting', '58', 81, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(83, 83, 'Head Right Eye', 'MenuItemSetting', '59', 82, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(84, 84, 'Jet Left', 'MenuItemSetting', '60', 83, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(85, 85, 'Jet Right', 'MenuItemSetting', '61', 84, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(86, 86, 'Jet Bottom', 'MenuItemSetting', '62', 85, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(87, 87, 'Jets Slingshot', 'MenuItemSetting', '63', 86, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(88, 88, 'Slingshot Left', 'MenuItemSetting', '64', 87, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(89, 89, 'Slingshot Right', 'MenuItemSetting', '65', 88, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(90, 90, 'Knocker', 'MenuItemSetting', '66', 89, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(91, 91, 'Sound', '', '', 90, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(92, 92, 'Master volume', 'MenuItemVolume', '5', 91, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(93, 93, 'Music volume', 'MenuItemVolume', '67', 92, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(94, 94, 'SFX volume', 'MenuItemVolume', '68', 93, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(95, 95, 'Voice volume', 'MenuItemVolume', '69', 94, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(96, 96, 'Display', '', '', 95, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(97, 97, 'Dots shape', 'MenuItemSetting', '29', 96, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(98, 98, 'Scale', 'MenuItemSetting', '33', 97, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(99, 99, 'Vertical position', 'MenuItemSetting', '35', 98, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(100, 100, 'Horizontal position', 'MenuItemSetting', '36', 99, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(101, 101, 'Window border', 'MenuItemSetting', '34', 100, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(102, 102, 'Live', '', '', 101, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(103, 103, 'Live enabled', 'MenuItemSetting', '23', 102, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(104, 104, 'Live DMD framerate', 'MenuItemSetting', '88', 103, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(105, 105, 'Start Button', '', '', 104, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(106, 106, 'Remove player', 'MenuItemSetting', '91', 105, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(107, 107, 'Stop game', 'MenuItemSetting', '92', 106, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(108, 108, 'Exit to launcher', 'MenuItemSetting', '90', 107, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(109, 109, 'Localization', '', '', 108, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(110, 110, 'Euro score format', 'MenuItemSetting', '19', 109, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(111, 111, 'Peripherals', '', '', 110, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(112, 112, 'Betabrite', '', '', 111, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(113, 113, 'BetaBrite', 'MenuItemSetting', '17', 112, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(114, 114, 'BetaBrite COM Port', 'MenuItemSetting', '18', 113, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(115, 115, 'Flipper Switch Mod', 'MenuItemSetting', '51', 114, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(116, 116, 'Player Profiles', 'MenuItemPlayerProfiles', '', 115, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(117, 117, 'Software Menu', '', '', 116, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(118, 118, 'Current version', 'MenuItemSetting', '0', 117, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(119, 119, 'Exit current game', 'MenuItemExitGame', '', 118, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(120, 120, 'Restart', 'MenuItemRestartSoftware', '', 119, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(121, 121, 'Factory Reset', 'MenuItemFactoryReset', '', 120, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(122, 122, 'Version select', 'MenuItemVersionSelect', '', 121, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(123, 123, 'USB update', 'MenuItemUSBUpdate', '', 122, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(124, 124, 'Internet update', 'MenuItemInternetUpdate', '', 123, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(125, 125, 'Pinmame ROM', 'MenuItemSetting', '48', 124, 2, '');


/* Commit Transaction */
commit transaction;

/* Enable Foreign Keys */
pragma foreign_keys = on;
